A.Modern_01
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: none
}
A.Modern_01:active
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: none
}
A.Modern_01:visited
{
    COLOR: #FFFFFF
}
A.Modern_01:hover
{
    COLOR: #00FFFF;
    TEXT-DECORATION: underline
}




A.Modern_02
{
    COLOR: #330066;
    TEXT-DECORATION: none
}
A.Modern_02:active
{
    COLOR: #88005B;
    TEXT-DECORATION: none
}
A.Modern_02:visited
{
    COLOR: #330066
}
A.Modern_02:hover
{
    COLOR: #006633;
    TEXT-DECORATION: underline
}




A.Modern_03
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: none
}
A.Modern_03:active
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: none
}
A.Modern_03:visited
{
    COLOR: #FFFFFF}
A.Modern_03:hover
{
    COLOR: #66FF99;
    TEXT-DECORATION: underline
}




A.Modern_04
{
    COLOR: #330066;
    TEXT-DECORATION: none
}
A.Modern_04:active
{
    COLOR: #28009F;
    TEXT-DECORATION: none
}
A.Modern_04:visited
{
    COLOR: #28009F
}
A.Modern_04:hover
{
    COLOR: #8B64FF;
    TEXT-DECORATION: underline
}




A.Modern_05
{
    COLOR: #666699;
    TEXT-DECORATION: none
}
A.Modern_05:active
{
    COLOR: #666699;
    TEXT-DECORATION: none
}
A.Modern_05:visited
{
    COLOR: #666699
}
A.Modern_05:hover
{
    COLOR: #9A9ABA;
    TEXT-DECORATION: underline
}




A.Modern_06
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: none
}
A.Modern_06:active
{
    COLOR: #FFFFFF;
    TEXT-DECORATION: none
}
A.Modern_06:visited
{
    COLOR: #FFFFFF
}
A.Modern_06:hover
{
    COLOR: #CCCC99;
    TEXT-DECORATION: underline
}




A.Modern_07
{
    COLOR: #663333;
    TEXT-DECORATION: none
}
A.Modern_07:active
{
    COLOR: #663333;
    TEXT-DECORATION: none
}
A.Modern_07:visited
{
    COLOR: #663333
}
A.Modern_07:hover
{
    COLOR: #BC7878;
    TEXT-DECORATION: underline
}




A.Modern_08
{
    COLOR: #663333;
    TEXT-DECORATION: none
}
A.Modern_08:active
{
    COLOR: #663333;
    TEXT-DECORATION: none
}
A.Modern_08:visited
{
    COLOR: #663333
}
A.Modern_08:hover
{
    COLOR: #D3A87C;
    TEXT-DECORATION: underline
}
